## org.opengis.filter.spatial
Interface Disjoint

All Superinterfaces:
  BinarySpatialOperator, Filter, SpatialOperator

    @XmlElement(value="Disjoint")
    public interface Disjoint

extends BinarySpatialOperator

Concrete binary spatial operator that evaluates to `true` if the first operand is disjoint from the second (in the sense defined in the OGC Simple Features specification).

Since:
  GeoAPI 2.0
Version:
  Implementation specification 1.0

Field Summary

Fields inherited from interface Filter
`EXCLUDE, INCLUDE`

Method Summary

Methods inherited from interface BinarySpatialOperator
`getExpression1, getExpression2`

Methods inherited from interface Filter
`accept, evaluate`

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.